#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-8Dn7xYWxfV9JC7h13YeFYK
key:                  trifecta-2.1-8Dn7xYWxfV9JC7h13YeFYK
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  5f4dbfe8baff2f5816f0ed200b3d842e
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.1/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/trifecta-2.1
hs-libraries:         HStrifecta-2.1-8Dn7xYWxfV9JC7h13YeFYK
depends:
    ansi-terminal-0.10.3-DnadFNPGvhdHpr4BKhTht8 array-0.5.4.0
    base-4.14.0.0 blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-BywxuCtlbrg2duI6y2MhVi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    charset-0.3.7.1-8p7QXdeIq7FDGNhgCIx2O1
    comonad-5.0.6-J17mz05M44L7diDBaFB403 containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-5ObvN5jjxli1DqLIWBqBZC
    ghc-prim-0.6.1 hashable-1.3.0.0-KxLg31LAX1D630cavk7ERb
    lens-4.19.2-CkbHRmHvgE2GNnqPKGf8fS mtl-2.2.2
    parsers-0.12.10-FTebBea4sMx1cL7JmVnahX
    prettyprinter-1.6.2-Ehjcsc0ELhc6dLUGlMG6aV
    prettyprinter-ansi-terminal-1.1.1.2-3aydHdrr62sL7bK83AcYA0
    profunctors-5.5.2-4gw2ww1ZNtuKcIq2kTUE52
    reducers-3.12.3-Dqjs13ey5T8KPxkLeiZ3cn transformers-0.5.6.2
    unordered-containers-0.2.11.0-Gy9Rkzl4w678AYU9aLwMbs
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

